Subject: Re: FSL MSI Mapping

From: Johannes Thumshirn <[email-masked]>
Date: Fri, 31 Oct 2014 09:12:26 +0100

On Thu, Oct 30, 2014 at 02:51:57PM +1100, Michael Ellerman wrote:
> On Tue, 2014-10-28 at 18:06 +0100, Johannes Thumshirn wrote:
> > Hi,
> >
> > I got notified about your patch to support multiple MSI Vectors on Freescale
> > PowerPC platforms. Is there any reason why it wasn't applied until now? I
> > couldn't find anything about it in the list archives.
> >
> > I think it would be a real benefit for all to have multiple MSI vecotrs on
> > PowerPCs.
>
> Why would you not use MSI-X ?
>
> cheers
>
>

Does anyone (especially the original author) have any objections if I re-spin
the patch series?